/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#124f86 url(body-bg.jpg) 50% 0 no-repeat !important; overflow-x:hidden}
.main-bg{width:100%;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:163px; padding:0;}
.top .logo{padding:10px 0 0 0;}
.top .right{text-align:right; padding-top:30px;}
.top .secnav{height:12px; padding:0 0 15px 0; text-align:right;line-height:12px; display:table; float:right}
.top .secnav a{font-size:12px; color:#686868; text-decoration:none; padding:0 0 0 10px; line-height:12px;}
.top .secnav a:hover{color:#1d57a7;}
.top .social{height:15px; padding:0 0 20px 0; text-align:right; display:table; float:right}
.top .contact{float:right;}
.top .contact a{background:#15a1df; font-size:14px; color:#fff; line-height:14px; font-weight:600; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
.top .contact a:hover{background:#1d57a7; color:#fff;}

.top .call-us{background:url(icn-phone.png) 0 50% no-repeat; float:right; padding:0; margin:0;}
.top .call-us p, .top .call-us p span{font-size:20px; font-weight:300; color:#1d57a7; line-height:1.2; margin:0;}
.top .call-us p span{color:#1d57a7; font-weight:600; font-size:20px;}

/*Menu Section*/
.menu{background:#1d57a7; height:65px; padding:0 15px}
.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200;}
/*AH*/

/*Main Content Section S*/
.con-bg{margin:0; width:100%;}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom{padding:35px 0;}
.b-logo{text-align:right}
.b-logo img{margin:0 0 0 10px;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Open Sans', Arial, Helvetica, sans-serif;}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{padding-top:15px}
.htmlarea p{margin:0;}

img{max-width:100%}

.f-left{float:left}
.f-right{float:right}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:14px; float:left; margin-left:11px;}
.social ul.sociallinks li.facebook{width:8px;}
.social ul.sociallinks a {display:block; width:14px; height:15px; background:url(social.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -19px 0 !important;}
.social a.youtube {background-position: -142px 0 !important;}
.social a.googleplus {background-position: -95px 0 !important;}
.social a.linkedin {background-position: -46px 0 !important;}
.social a.pinterest {background-position: -120px 0 !important;}
.social a.instagram {background-position: -71px 0 !important;}
.social a.flickr {background-position: -167px 0 !important;}

.social a.facebook:hover{background-position: 0 -15px !important;}
.social a.twitter:hover {background-position: -19px -15px !important;}
.social a.youtube:hover {background-position: -142px -15px !important;}
.social a.googleplus:hover {background-position: -95px -15px !important;}
.social a.linkedin:hover {background-position: -46px -15px !important;}
.social a.pinterest:hover {background-position: -120px -15px !important;}
.social a.instagram:hover {background-position: -71px -15px !important;}
.social a.flickr:hover {background-position: -167px -15px !important;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input{background:#161616; font-size:14px; font-weight:bold; color:#ffffff; line-height:14px; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover{background:#ff6600; color:#fff;}

.footer p,
.footerCompany {display:none;}

ul.list-icon{ list-style:none; margin:0; padding:0;}
ul.list-icon li { background:url(list-icon.jpg) 0 11px no-repeat; font-size:24px; color:#353535; text-decoration:none; text-align:left; padding:0 0 0 40px; line-height:1.6;}
/*Generic Styles*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1919px) {
}

@media screen and (max-width: 1200px) {	
}

@media screen and (max-width: 1024px) {	
}

@media screen and (max-width: 991px) {
	.top .logo{padding:10px 0; position:relative; z-index:1000 !important}
	.top{padding:0; height:65px;}
	
	.top-menu .container .row{position:relative; height:62px;}
	.top-menu .mob-menu{position:absolute; top:0; right:0; width:100%; z-index:999 !important}
	.menu{background:transparent; padding:0}
	.top .navbar-header button{border:solid 1px #1d57a7; margin:0 0 35px 0; top:15px; right:4%;}
	.top .navbar-header button span.icon-bar{background-color:#1d57a7}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#1d57a7;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#fff;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#1d57a7!important}
	.top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}	
}

@media screen and (max-width: 800px) {
	.header-abs-top .navbar-header button{right:5%;}
}

@media screen and (max-width: 767px) {
	.top-menu {position:absolute; width:100%; top:0;}
	.top-menu .mob-menu{position:absolute; top:0; right:0; width:100%; padding:0; z-index:999 !important}
	.top .navbar-header button{border:solid 1px #1d57a7; margin:0 0 45px 0; top:15px; right:5%;}

	.con-bg{clear:both}
	#cmsfooter *{text-align:center !important;}
	.b-logo{text-align:center !important; padding:20px 0 0 0}
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 440px) {
	.top{padding:0 0 10px 0;}
}

@media screen and (max-width: 340px) {
}